body {
  min-height: 100%;
  -webkit-overflow-scrolling: touch;
}
#site-logo img{
    max-height: 50px !important;
    /*margin-bottom: 20px;*/
}
.page-header {
    height: 280px !important;
}
div#map {
    height: 580px;
}

#site-header {
    box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}
ul#sidr-id-menu-menu1 a {
    color: #9ebc00;
}
div#sidr-main {
    background: white;
}
a.sidr-class-toggle-sidr-close {
    color: #9ebc00 !important;
}
.sidr a:hover, .sidr-class-dropdown-toggle:hover, .sidr-class-menu-item-has-children.active > a, .sidr-class-menu-item-has-children.active > a > .sidr-class-dropdown-toggle {
    color: #717378 !important;
    text-decoration: none;
}

.book-heading:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/09/icon1.png);
    background-size: 45px 40px;
    display: inline-block;
    width: 80px;
    height: 80px;
    content: "";
    position: absolute;
    left: 15px;
    background-repeat: no-repeat;
    top: 56px;
}
.car-heading:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/10/Haltepunkt_Pin.png);
    background-size: 35px 53px;
    display: inline-block;
    width: 80px;
    height: 80px;
    content: "";
    position: absolute;
    left: 15px;
    background-repeat: no-repeat;
    top: 44px;
}
.clock-heading:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/09/icon3.png);
    background-size: 45px 42px;
    display: inline-block;
    width: 80px;
    height: 80px;
    content: "";
    position: absolute;
    left: 15px;
    background-repeat: no-repeat;
    top: 55px;
}
.tarife-heading:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/09/icon4.png);
    background-size: 45px 30px;
    display: inline-block;
    width: 80px;
    height: 80px;
    content: "";
    position: absolute;
    left: 15px;
    background-repeat: no-repeat;
    top: 66px;
}
.calendar-header:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/09/icon5.png);
    background-size: 45px 42px;
    display: inline-block;
    width: 80px;
    height: 80px;
    content: "";
    position: absolute;
    left: 15px;
    background-repeat: no-repeat;
    top: 54px;
}
.book-heading, .car-heading, .clock-heading, .tarife-heading, .calendar-header, .mobile-card-icon, .vorteile, .beantragung, .hausabholung-icon  {
    padding-left: 70px;
    padding-top: 15px;
}
.listing ul {
    list-style: none !important;
    margin-left: 35px !important;
}
.listing ul li {
    margin-bottom: 15px;
}
.listing ul li:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/09/location.png);
    background-size: 20px 24px;
    display: inline-block;
    width: 20px;
    height: 30px;
    content: "";
    position: absolute;
    left: 15px;
    background-repeat: no-repeat;
    margin-top: 5px;
}
.slika_1 img {
    max-width: 80%;
}
.slika_1 {
    height: 750px;
    position: relative;
    padding: 10px 20px 60px !important;
}
.slika-2 {
    max-width: 70%;
    margin: 0 auto;
}

table#betriebszeiten {
    width: 600px !important;
    margin: 0 0 1.5em;
    width: 100%;
    margin-top: 30px;
    border-collapse: collapse;
}
tr {
    border-bottom: 1px solid #eee;
}
#betriebszeiten td {
    background: #f7f8fa;
    border-top: 1px solid #b6b6b6;
    padding: 15px 15px;
    font-size: 14px;
     width: 140px;
    border-bottom: 1px solid #b6b6b6;

}
#betriebszeiten td:first-child {
    border-right: 1px solid #e5e6e8;
    padding-left: 10px;
    color: #000;
    font-weight: 900;
    font-size: 14px;
}
#betriebszeiten .gray-background2 {
    border-right: 1px solid #b6b6b6 !important;
    background: #eee !important;
    font-weight: 900;
    color: #000;
    border-top: 1px solid #b6b6b6;
    border-bottom: 1px solid #b6b6b6;
}

table#tarife {
    border-collapse: collapse;
    margin: 0 0 1.5em;
    width: 100%;
}
#tarife tr {
    border-bottom: 1px solid #b7bac0;
}
#tarife th:first-child {
    background: #94c11e;
    color: white;
}
#tarife thead th {
    border-bottom: 2px solid #bbb;
}
#tarife th {
    font-size: 12px;
    padding: 10px !important;
    padding: 0.4em;
    text-align: left;
    font-size: 14px;
}
#tarife .gray-background {
    font-weight: bold;
    background: #f7f8fb;
    color: #000;
}
#tarife td {
    padding: 15px 15px;
    font-size: 14px;
}
td.gray-background {
    border-right: 1px solid #b7bac0;
}
table#pendler {
    border-collapse: collapse;
    margin: 0 0 1.5em;
    width: 100%;
    background: white;
}
#pendler tr {
    border-bottom: 1px solid #b7bac0;
}
#pendler th:first-child {
    background: #94c11e;
    color: white;
        border-bottom: 2px solid #b7bac0;
}
#pendler th:last-child, td:last-child {
    padding-right: 0;
}
#pendler th {
    padding: 10px !important;
    border-bottom: 1px solid #b7bac0;
}
#pendler td {
    font-size: 14px;
    padding: 15px;
    background: #f7f8fb;
}
#pendler td:first-child {
    border-right: 1px solid #b7bac0;
    padding-left: 10px;
    color: #000;
    font-weight: 900;
    font-size: 14px;
    background: #eee;
}
#pendler tr:nth-child(even){background-color: white}
.test {
    position: static;
}
.test a.vcex-button.theme-button.animate-on-hover {
    position: a;
    position: absolute;
    right: 15%;
    bottom: 0;
}
.bezirk {
    font-weight: 800;
}
.fixed_sidebar, .fixed_sidebar_1 {
    z-index: 9999;
    transition: .1s;
}
.vc_row.wpb_row.vc_row-fluid.row-shadow.vc_custom_1506068919501 {
    overflow: visible !important;
}
header#site-header {
    z-index: 99999 !important;
}
.vc_row[data-vc-full-width] {
    -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease;
    overflow: visible !important;
}
.fixed_sidebar.ps2id a, .fixed_sidebar_1.ps2id a {
    color: black;
    font-size: 16px;
}
.fixed_sidebar.ps2id ul, .fixed_sidebar_1.ps2id ul {
    width: 200px;
}

a._mPS2id-h.mPS2id-highlight {
    color:#9ebc00 !important;
    position: relative;
}
.listing ul li a, .listing-1 ul li a {
    color: grey;
}
.page-header-inner.container.clr {
    display: none;
}
a.ytp-watermark.yt-uix-sessionlink {
    display: none !important;
}
.fixed_sidebar ul li {
    list-style: none;
    position: relative;
}


.faq-menu li a {
font-size:13px !important;
}
div#footer-callout-wrap {
    display: none;
}



/*test*/




#fixed-sidebar {
    position: absolute;
    -webkit-overflow-scrolling: touch !important;
}
#fixed-sidebar.fixed {
    position: fixed;
    top: 200px;
    -webkit-overflow-scrolling: touch !important;
}




li.images_1:before, li.images_2:before, li.images_3:before, li.images_4:before, li.images_5:before, li.images_01:before, li.images_6:before, li.images_7:before, li.images_8:before, li.images_9:before {
    background-size: 18px 16px;
    display: inline-block;
    width: 20px;
    height: 16px;
    content: "";
    position: absolute;
    left: -25px;
    background-repeat: no-repeat;
    top: 5px
} 



li.images_1:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/09/icon1.png);
}
li.images_2:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/10/Haltepunkt_Pin.png);
}
li.images_3:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/09/icon3.png);
}
li.images_4:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/09/icon4.png);
}
li.images_5:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/09/icon5.png);
}
li.images_01:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/10/Distanz_2.png);
}
li.images_6:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/10/ID-Card.png);
}
li.images_7:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/10/NFC-Bezahlung.png);
}
li.images_8:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/10/edit26.png);
}
li.images_9:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/10/Haus_1.png);
}



.mobile-card-icon:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/10/ID-Card.png);
    background-size: 50px 33px;
    display: inline-block;
    width: 80px;
    height: 80px;
    content: "";
    position: absolute;
    left: 15px;
    background-repeat: no-repeat;
    top: 63px;
}
.vorteile:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/10/NFC-Bezahlung.png);
    background-size: 50px 50px;
    display: inline-block;
    width: 80px;
    height: 80px;
    content: "";
    position: absolute;
    left: 15px;
    background-repeat: no-repeat;
    top: 52px;
}
.beantragung:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/10/edit26.png);
    background-size: 45px 46px;
    display: inline-block;
    width: 80px;
    height: 80px;
    content: "";
    position: absolute;
    left: 15px;
    background-repeat: no-repeat;
    top: 51px;
}

.hausabholung-icon:before {
    background-image: url(http://istmobil.com/wp-content/uploads/2017/10/Haus_1.png);
    background-size: 50px 36px;
    display: inline-block;
    width: 80px;
    height: 80px;
    content: "";
    position: absolute;
    left: 15px;
    background-repeat: no-repeat;
    top: 61px;
}
.sf-menu li {
    cursor: pointer;
}
#mobile-menu a {
    font-size: 40px !important;
}
.forma_homepage ul {
    display: inline-flex;
     list-style-type: none;
      margin: 0px !important;
      list-style: none !important;
}
p.location-footer {
    margin-left: 25px;
}
 p.phone-footer {
    margin-left: 25px;
}  
p.email-footer {
margin-left: 25px;
}   
p.location-footer:before {
    font-family: FontAwesome;
    content: "\f124";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    position: absolute;
    left: 0;
}
p.phone-footer:before {
    font-family: FontAwesome;
    content: "\f095";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    position: absolute;
    left: 0;
}
p.email-footer:before {
    font-family: FontAwesome;
    content: "\f0e0";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    position: absolute;
    left: 0;
}

.linija1 {
    margin-bottom:-10px;
    background:#f7f8f9;
    display: none;
}
.page-id-7 .linija1, .page-id-557 .linija1, .page-id-19 .linija1, .page-id-28 .linija1, .page-id-495 .linija1, .page-id-32 .linija1, .page-id-34 .linija1, .page-id-38 .linija1, .page-id-40 .linija1, .page-id-15 .linija1, .page-id-472 .linija1, .page-id-36 .linija1 {
    background:white;
}


div#wpcf7-f559-p557-o1 input, div#wpcf7-f559-p557-o1 select.wpcf7-form-control.wpcf7-select {
    width: 300px;
    background: #f7f7f8;
    border: 1px solid #e8e8e8;
    height: 45px;
    color: black;
}
div#wpcf7-f559-p557-o1 input[type="submit"] {
    color: #ffffff;
    background: #97be0d !important;
    width: auto;
}
div#wpcf7-f559-p557-o1 p {
    width: 50%;
    float: left;
}
div#wpcf7-f559-p557-o1 p:nth-last-child(4), div#wpcf7-f559-p557-o1 p:nth-last-child(3) {
    width: 100%;
}
div#wpcf7-f559-p557-o1 textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    max-width: 87%;
}


/*-------------------------------------------------------------------------------------------------------------------
                                                #RATE FORMULAR PAGE
-------------------------------------------------------------------------------------------------------------------*/

.emoji span { display: none; }

.label1:before,
.label2:before,
.label3:before,
.label4:before,
.label5:before {
    position: absolute;
    bottom: 50%;
    left: 50%;
    transform: translate(-48%, 50%);
    font-size: 20px;
    cursor: pointer;
    transition: .3s ease-in-out;
}

.label1:before { content: "😠"; }

.label2:before { content: "🙁"; }

.label3:before { content: "😐"; }

.label4:before { content: "😃"; }

.label5:before { content: "😍"; }

input[type="radio"] { visibility: hidden; }

.emoji {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

span.wpcf7-list-item {
    display: block !important;
    margin: 0 !important;
    position: relative;
}

.current label:before { font-size: 30px; } 

.container__row {
  margin-right: -15px;
  margin-left: -15px;
}

.container__row:before,
.container__row:after {
    content:"";
    display: table ;
    clear:both;
}

[class*='col--'] {
    float: left;
    min-height: 1px;
    width: 16.66%;
    padding-left: 15px;
    padding-right: 15px;
}

.col--4  { width: 33.33333333%; }

.col--6  { width: 50%; }

.border-green {
    padding: 15px;
    border: 3px solid green;
    min-height: 220px;
    position: relative;
}

.emoji_position {
    position: absolute;
    width: 80%;
    left: 0;
    bottom: 20px;
    right: 0;
    margin: 0 auto;
}

.container_emoji h2 { display: inline-block; }

.container_contact_form { padding: 0px 15px; }

.contact_form_position {
    width: 50%;
    float: left;
    margin-bottom: 30px;
}

.contact_form_position input[type="text"],
.contact_form_position input[type="password"],
.contact_form_position input[type="email"],
.contact_form_position input[type="tel"],
.contact_form_position input[type="url"],
.contact_form_position input[type="search"],
.contact_form_position input[type="number"],
.contact_form_position textarea,
.contact_form_position select {
    color: #777;
    padding: 7px;
    display: inline-block;
    font-size: 1em;
    transition: .15s linear border;
    /*-webkit-appearance: none;*/
    max-width: 100%;
    border: 1px solid #eee;
    background: #f7f7f7;
    font-family: inherit;
    line-height: inherit;
    margin-top: 0px;
}

.contact_form_position input,
.contact_form_position select { width: 100%; }

.container_contact_form label {
    margin: 0 auto;
    display: table;
    width: 97%;
}

.contact_form_position select { padding: 9px 7px; }

.p-lr--15 {
    padding-left: 15px;
    padding-right: 15px;
}

.p-t--30 { padding-top: 30px; }

@media only screen and (max-width:1200px){
.faq-menu{
    display: none;
}
}
@media only screen and (max-width:1100px) { 
#fixed-sidebar, #fixed-sidebar-1 {
    display: none;
}
}


@media only screen and (max-width:1100px) { 
table#betriebszeiten {
     width: 100% !important; 
}
}


@media only screen and (max-width:991px) { 
div#wpcf7-f559-p557-o1 p {
    width: 100%;
    float: left;
}
}

@media only screen and (max-width:960px) { 

li.sidr-class-kundennumber {
    color: #97be0d;
    padding: 12px 20px;
}
}



@media only screen and (max-width:767px) { 
    .forma_homepage ul {
    display: block;
    list-style-type: none;
    margin: 0px !important;
    list-style: none !important;
}
    .col--4 { width: 50%; }
}

@media only screen and (max-width:500px) { 
    .book-heading,
    .car-heading,
    .clock-heading,
    .tarife-heading,
    .calendar-header, 
    .mobile-card-icon,
    .vorteile, 
    .beantragung,
    .hausabholung-icon { font-size: 34px !important;
    }

    .first_title { font-size: 34px !important; }

    .second_title { font-size: 28px !important; }

    .homepage-first-title { font-size: 32px !important; }

    .col--4 { width: 100%; }

    .contact_form_position { width: 100%; }

    .contact_form_position input,
    .contact_form_position select { width: 100%; }

}



                                                                                      /*SLIDER TESTIMONILAS HOMEPAGE*/
.testimonials-slider {
    display: none;
}
                                                                            /*SLIDER TESTIMONILAS HOMEPAGE*/





.kundennumber {
    font-size: 10px;
    line-height: 20px;
    color: #97be0d;
    padding: 0px 10px !important;
    cursor: default !important;
    position: absolute !important;
    right: 48px;
    top: -14px;
}

.start-ziel-choice div {
    position: relative;
    top: 150px;
    background: #9ebc02;
    color: white;
    font-size: 15px;
    line-height: 20px;
    padding: 3px 20px;
}

#fixed-sidebar {
    position: relative;
    -webkit-overflow-scrolling: touch !important;
    min-height: 2500px;
}

